/* FONTY */@media screen and (min-width: 768px) {
  .navigation-in > ul > li.ext > ul > li > a img {
    width: 64px;
    height: 64px;
    max-width: 64px;
    margin-left: 0;
    border-radius: 50%;
    object-fit: cover;
  }
}
body, div, p, li, label, input, a, #carousel .extended-banner-title, #footer .custom-footer > div h4, .quantity .increase::before, .quantity .decrease::before, .box-categories > h4, #filters h4, .product-appendix, .advanced-order .h2, .p-price .price-final {font-family: "Barlow"!important;font-weight: 400;font-style: normal;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .navigation-in > ul > li > a, .extended-banner-title, .fav-cat li > div a, .menu-helper > span, .p .name, .prices, .prices > div, .vote-initials, .vote-name, .news-item .text .title, .social-login-buttons-divider, .subcategories li a .text, .price-standard, .price-final, .price-additional, #productsAlternative::before, .benefitBanner__title, #variants::before, .variant-name, #ratingTab::before, .rate-wrapper .rate-average, .vote-form > form::before, #productDiscussion::before, .cart-table .main-link, .free-gift::before, .free-gift-name, .cart-table tr.related td::before, .cart-related-name, .price-primary, .payment-info b, .payment-shipping-price, .cart-item.cart-item-gift > div > strong, .id--15 .cart-table .p-name, .id--15 .cart-table .p-price, #search-group-categories .search-results-group-list ul li a, .empty-content-404::before, .obj-detail .p-name a, .klient-centrum.obj-detail .content td:last-child, .step-title, .empty-cart-boxes ul li a, .dklab_instagram_widget_heading > .text, .plugin-fixed-header__name, .fvDoplnek .fvDoplnek-produkt .fvDoplnek-text .price, .fvDoplnek-text .name, .hodnoceni-hp .autor {font-family: "swear-display"!important;font-style:italic;font-weight:600;}
b, strong,.top-products li .top-products-content .top-products-name {font-weight: 600;}
.btn.btn-conversion, a.btn.btn-conversion, .btn.btn-cart, a.btn.btn-cart, .btn, a.btn {text-transform:uppercase;font-weight:500!important;}
@media screen and (max-width: 767px) {.products-block.products .p .name {font-size: 16px;}}
.benefitBanner__title,.products-block.products .p .name {font-weight:600;color:#186772;}
.navigation-in ul li a b {font-weight:600;}
h1,h2,h3,h4,.h1,.h2,.h3,.h4 {font-weight:700;font-style:italic;color:#186772;}

/* HEAD - light */
@media screen and (min-width: 1200px){
.type-index #header {position: relative !important;top: 0 !important;}
.type-index .top-navigation-bar {position: relative !important;top: 0 !important;background-color: #fff !important;}
.type-index .navigation-in > ul > li > a {color: #186772;}
.type-index .lupa, .type-index .top-nav-button::before {color: #186772;}
.type-index .menu-helper:not(:hover), .type-index .menu-helper:not(:hover) > span {color:#186772;}
.type-index .btn.cart-count::before, .type-index a.btn.cart-count::before, .type-index .btn.cart-count .cart-price {color: #186772;}
.type-index .navigation-buttons > a[data-target="cart"] i, .cart-count:not(.full)::after {background-color: var(--color-secondary)!important;color: #fff;}
.type-index .top-navigation-bar a, .type-index .dropdown button {color: #186772;}
.type-index .site-name img {-webkit-filter: none;filter: none;}
.type-index .dropdown {border-color: #C4C4C4 !important;}
.type-index .dropdown .caret::before {color: #186772 !important;}
.one-column-body .carousel-inner > .item.carousel-link a::before, .one-column-body .carousel-inner > .item:not(.carousel-link)::before {display: none;}
}
body:not(.carousel-yes) .navigation-in > ul > li > a,body:not(.carousel-yes) .top-nav-button::before, body:not(.carousel-yes) .lupa, body:not(.carousel-yes) .btn.cart-count::before, body:not(.carousel-yes) a.btn.cart-count::before, body:not(.carousel-yes) .btn.cart-count .cart-price,body:not(.carousel-yes) .menu-helper, body:not(.carousel-yes) .menu-helper > span {color: #186772;}
#header,body:not(.type-index) #header, .type-index.no-carousel #header, .type-index.multiple-columns-body #header {background-color: #f5ece0;}
@media screen and (min-width: 768px) {.navigation-in > ul > li:hover > a, .menu-helper:hover, .cart-window-visible .cart-count {background-color: #186772;}}
@media screen and (max-width: 767px) {.top-navigation-bar,.top-navigation-bar a, .dropdown button  {background-color: #f5ece0!important;}}

/* HEADER - MSIZE */
@media (max-width: 767px) {
#navigation,.navigation-in ul li.ext.exp {top:66px;}
#header,.responsive-tools,.top-navigation-bar {height:66px;}
.responsive-tools>a,#header .cart-count {line-height:62px;}
.navigation-buttons > a[data-target="cart"] i, .cart-count:not(.full)::after {top:32px;}
.site-name img {max-height:42px;}
}

/* SEARCH */
@media screen and (max-width: 767px) {.search-window-visible #header .search-form {top: 66px;}}

/* MENU KATEGORIE */
@media screen and (min-width: 768px){
.navigation-in > ul > li.ext > ul > li > a{display: block;}
.navigation-in > ul > li.ext > ul > li > div{padding-left: 12px;}
.navigation-in > ul > li.ext > ul > li:not(.has-third-level) > div > a {margin-bottom: 0;line-height: 22px;height: 55px;display: flex;align-items: center;}
.navigation-in > ul > li.ext > ul > li > a {border-radius: 50%;overflow: hidden;width: 64px;height: 64px;}
.navigation-in > ul > li.ext > ul > li > a img {width: 64px;height: 64px;max-width: 64px;margin-left: 0;object-fit: cover;}
.navigation-in > ul > li.ext > ul::before {box-shadow: 0 8px 8px rgba(0,0,0,0.08);}
.navigation-in > ul > li.ext > ul > li > div > a {font-family:"swear-display"!important;font-style:italic;font-weight:600;}
}
@media screen and (max-width: 767px) {
.subcategories.with-image li a .image {display: inline;height:42px;}
}
/* TOPBAR a lišta */
@media screen and (min-width: 768px) {.top-navigation-bar {}}
.site-msg.information {text-align:center;background-color:#e63e5d!important;}
.site-msg {background:#5D242B!important;}


/* GREY BOX */
@media screen and (min-width: 768px) {.buy-box .bottom {background-color:#faf6f2;}}
.container.breadcrumbs-wrapper,.one-column-body .shp-tabs-wrapper > .row > div:not(.shp-tabs-row)::before {background-color:#faf6f2;}
@media screen and (max-width: 767px) {.navigation-in ul li.ext.exp > a, .navigation-in ul li.ext.exp > div > a {background-color: #faf6f2;}}
.subcategories li a,.cart-widget-button,.cart-widget-product:hover,.content #filters::before, .cart-row>div.col-md-8::before {background-color: #faf6f2;}
/* BODY */
body {background-color:#f2e5d5;}

/* GALERIA - tlacidlo dalsi fotky */
.p-image-wrapper .additional-gallery .another-photos {
  border-radius: 50px !important;
}
.p-image-wrapper .additional-gallery .additional-gallery-item .another-photos a.p-thumbnail {
  font-family: "Barlow", sans-serif !important;
  font-weight: 400 !important;
  font-size: 15px !important;
  text-transform: none !important;
  letter-spacing: 0 !important;
  font-style: normal !important;
}
.p-image-wrapper .additional-gallery .another-photos a.p-thumbnail {
  font-family: "Barlow", sans-serif !important;
  font-weight: 400 !important;
  font-size: 15px !important;
  text-transform: none !important;
  letter-spacing: 0 !important;
  font-style: normal !important;
}